@charset "utf-8";
/* CSS Document */
#mainTT{
	height:auto !important;
	line-height:1.2em !important;
	font-size:13px;
}

.wideslider{
	padding:10px;
	background-image:url(../../../newcar/images/bck.gif);
	background-repeat:repeat;
	text-align:center;
}
.sub_TT{
	background: url(../images/icon1.png),-moz-linear-gradient(left top , #e1b68a 0% , #d39d60 100%);
	background: url(../images/icon1.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #e1b68a), color-stop(1, #d39d60));
	background-repeat:no-repeat, repeat;
	background-size:20px , 100%;
	background-position:8px center, left top;
	height:43px;
	border-top:1px solid #8b592f;
	line-height:43px;
	font-size:14px;
}


/* contents */
#contents{
	width:100%;
}
.f11{
	font-size:11px !important;
}
.price{
	background-color:#FFF;
	margin:0 5px;
	padding:7px;
	text-align: right;
	margin:5px 0 0 0;
	border:5px solid #c6c6c6;
	color:#040404;
}
.price span{
	font-weight: bold;
	font-size:18px;
	margin:0 0 0 10px;
	color:#ff1111;
}
/* 基本情報 */
.carDtlTable {
	margin:-1px 0 10px;
	background-color:#FFF;
}
.carDtlTable th{
	line-height:1.4em;
	font-weight:bold;
	width:40%;
	background-color:#f1f1f1;
	text-align:center;
	color:#4c4c4c;
	text-shadow:0 1px #FFF;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:7px 0;
}
.carDtlTable td{
	padding-left:5px;
	border-top:1px solid #ccc;
}
/* カラー */
#color {
	background-color:#FFF;
	padding:10px 3px 10px;
}
#color li {
	background-color:#e1e1e1;
	border-radius:15px;
	padding:5px 13px;
	margin:0 2px 5px;
	display:inline-block;
}
#color li:last-child{
	border-bottom:none;
}

.Red{
	color:#0069e0;
	margin:0 7px 0 0;
}


/* 問い合せ */

.mailBt{
	background: url(/sp/index/images/whiteB.png),-moz-linear-gradient(center top , #36a3fd 0% , #016ae0 100%);
	background: url(/sp/index/images/whiteB.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #36a3fd), color-stop(1, #016ae0));
	border:1px solid #005bc0;
	color:#FFF;
	box-shadow:0 2px #a3a6aa;
	background-repeat: repeat-x, repeat;
	background-position: left top, left top;
	background-size: 1px,100%;
	width:95%;
	display:block;
	margin:10px auto 0;
	height:50px;
	line-height:50px;
	text-align:center;
	font-weight: bold;
	font-size:14px;
}